﻿/*Switcher*/
.sl-blind-switcher-container {
    background: #17202b;
    width: 172px;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    padding: 2px 0 0 37px;
    background: url("/_layouts/15/Softline.Plekhanov.BlindModePlugin/Images/blank-eye.png") no-repeat scroll 3% 0 rgba(0, 0, 0, 0);
}

    .sl-blind-switcher-container.sl-blind-mode-on {
        display: none;
    }

/*Menu*/
.sl-blind-menu-container {
    background: #e7e7e7;
    border: solid 1px #a0a0a0;
    width: 980px;
    height: 45px;
    margin: auto;
    display: none;
}

    .sl-blind-menu-container.sl-blind-mode-on {
        display: block;
    }

    .sl-blind-menu-container .sl-menu-item {
        display: inline-block;
        font-size: 24px;
        color: #000;
        margin: 8px 32px;
    }
    div#s4-workspace .sl-menu-item a,
    div#s4-workspace .sl-menu-item span {
        color: #000 !important;
    }

    .sl-blind-menu-container .sl-blind-mode-off-btn {
        font-size: 20px;
        color: #000;
    }

/*Btns*/
div#s4-workspace .sl-menu-item .sl-blind-switcher-btn, .sl-font-btn {
    color: #fff !important;
    font-family: Arial, Helvetica, sans-serif;
}

div#s4-workspace .sl-menu-item a.sl-font-btn {
    border: 1px solid;
    padding: 0 3px;
    color: #000 !important;
}

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-btn-active {
        border: 1px solid #000;
        background: #000 !important;
        color: #fff !important;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-small-font {
        font-size: 18px !important;
        padding: 1px 3px 0 3px;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-normal-font {
        font-size: 21px !important;
        padding: 0 3px;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-big-font {
        font-size: 29px !important;
        padding: 0px 4px 0px 4px;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-color-schema-first {
        background: #fff !important;
        color: #000 !important;
        border: solid 1px #000;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-color-schema-second {
        background: #000 !important;
        color: #fff !important;
        border: solid 1px #000;
    }

    div#s4-workspace .sl-menu-item a.sl-font-btn.sl-color-schema-third {
        background: #019fde !important;
        color: rgb(6, 52, 98) !important;
        border: solid 1px #000;
    }

div#s4-workspace .sl-color-schema-first.sl-btn-active, div#s4-workspace .sl-color-schema-third.sl-btn-active {
    border: solid 2px #000 !important;
}

div#s4-workspace .sl-color-schema-second.sl-btn-active {
    border: solid 2px #fff !important;
}